.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.976562;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.378165,0.000000,0.000000,0.378165,0,0);-ms-transform:matrix(0.378165,0.000000,0.000000,0.378165,0,0);-webkit-transform:matrix(0.378165,0.000000,0.000000,0.378165,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.598840px;}
._8{margin-left:-3.503920px;}
._0{margin-left:-1.651080px;}
._4{width:1.684840px;}
._5{width:12.234320px;}
._7{width:33.976440px;}
._3{width:53.849520px;}
._1{width:62.385400px;}
._2{width:86.849200px;}
._9{width:1600.626600px;}
.fc2{color:rgb(192,0,72);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:7.128360px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:14.370264px;}
.y1{bottom:15.125112px;}
.y8{bottom:27.821709px;}
.y3{bottom:28.858713px;}
.y7{bottom:47.789116px;}
.y2{bottom:57.902061px;}
.y1b{bottom:61.580304px;}
.y5{bottom:67.756326px;}
.y6{bottom:67.756507px;}
.y4{bottom:87.722431px;}
.y18{bottom:143.693779px;}
.y17{bottom:166.383670px;}
.y16{bottom:184.535583px;}
.y19{bottom:226.828012px;}
.y12{bottom:292.621314px;}
.y14{bottom:301.697270px;}
.y11{bottom:315.311205px;}
.y13{bottom:319.849183px;}
.y10{bottom:338.001096px;}
.yf{bottom:360.690987px;}
.ye{bottom:383.380878px;}
.yd{bottom:406.070769px;}
.y15{bottom:448.363183px;}
.yc{bottom:1011.911537px;}
.y1a{bottom:1019.242913px;}
.yb{bottom:1039.139406px;}
.ya{bottom:1093.595145px;}
.y9{bottom:1137.159433px;}
.ha{height:5.189641px;}
.h4{height:20.384766px;}
.h7{height:26.226562px;}
.h3{height:32.054688px;}
.h8{height:34.968750px;}
.h6{height:35.062500px;}
.h9{height:40.085938px;}
.h5{height:76.500000px;}
.h2{height:1198.026245px;}
.h1{height:1198.782575px;}
.h0{height:1228.279433px;}
.w2{width:925.747553px;}
.w1{width:926.503883px;}
.w0{width:956.000000px;}
.x0{left:14.370264px;}
.x1{left:40.897197px;}
.x6{left:54.511132px;}
.x5{left:472.004385px;}
.x7{left:506.835440px;}
.x8{left:522.923693px;}
.x3{left:717.055223px;}
.x4{left:737.383051px;}
.x2{left:791.592090px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-4.053647pt;}
._8{margin-left:-3.088530pt;}
._0{margin-left:-1.455344pt;}
._4{width:1.485102pt;}
._5{width:10.783939pt;}
._7{width:29.948526pt;}
._3{width:47.465649pt;}
._1{width:54.989599pt;}
._2{width:76.553210pt;}
._9{width:1410.872004pt;}
.fs6{font-size:6.283292pt;}
.fs1{font-size:24.680595pt;}
.fs3{font-size:31.732193pt;}
.fs0{font-size:38.783791pt;}
.fs4{font-size:42.309591pt;}
.fs5{font-size:49.361189pt;}
.fs2{font-size:84.619181pt;}
.y0{bottom:12.666667pt;}
.y1{bottom:13.332027pt;}
.y8{bottom:24.523440pt;}
.y3{bottom:25.437507pt;}
.y7{bottom:42.123707pt;}
.y2{bottom:51.037760pt;}
.y1b{bottom:54.279947pt;}
.y5{bottom:59.723800pt;}
.y6{bottom:59.723960pt;}
.y4{bottom:77.322920pt;}
.y18{bottom:126.658853pt;}
.y17{bottom:146.658853pt;}
.y16{bottom:162.658853pt;}
.y19{bottom:199.937507pt;}
.y12{bottom:257.931000pt;}
.y14{bottom:265.931000pt;}
.y11{bottom:277.931000pt;}
.y13{bottom:281.931000pt;}
.y10{bottom:297.931000pt;}
.yf{bottom:317.931000pt;}
.ye{bottom:337.931000pt;}
.yd{bottom:357.931000pt;}
.y15{bottom:395.209640pt;}
.yc{bottom:891.949227pt;}
.y1a{bottom:898.411467pt;}
.yb{bottom:915.949227pt;}
.ya{bottom:963.949227pt;}
.y9{bottom:1002.348960pt;}
.ha{height:4.574408pt;}
.h4{height:17.968148pt;}
.h7{height:23.117398pt;}
.h3{height:28.254598pt;}
.h8{height:30.823198pt;}
.h6{height:30.905834pt;}
.h9{height:35.333742pt;}
.h5{height:67.430910pt;}
.h2{height:1056.000000pt;}
.h1{height:1056.666667pt;}
.h0{height:1082.666667pt;}
.w2{width:816.000000pt;}
.w1{width:816.666667pt;}
.w0{width:842.666013pt;}
.x0{left:12.666667pt;}
.x1{left:36.048827pt;}
.x6{left:48.048827pt;}
.x5{left:416.048173pt;}
.x7{left:446.750000pt;}
.x8{left:460.930987pt;}
.x3{left:632.048187pt;}
.x4{left:649.966147pt;}
.x2{left:697.748693pt;}
}
